@charset "utf-8";
/* CSS Document */
#pageTitle .bg {
  background: #a8c8d7;
}
#privacy ul li {
    padding: 0 0 3em;
}
#privacy ol li {
    padding: 0 0 1em;
    text-align: left;
}
#privacy h3 {
    text-align: left;
    padding: 0 0 0.5em;
    margin: 0 0 0.5em;
    border-bottom: 1px solid #ddd;
}
#privacy p {text-align: left;}